@font-face {
    font-family: 'pt_sansitalic';
    src: url('PTS56F-webfont.eot');
    src: url('PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS56F-webfont.woff') format('woff'),
         url('PTS56F-webfont.ttf') format('truetype'),
         url('PTS56F-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/**************************
 *
 *	GENERAL
 *
 **************************/

#slideshow-handler {

}

.camera_caption > div > div {
    margin: 0px auto;
}

#slideshow-header {
    margin-bottom: 0px;
}

.camera_thumb {
    width: 100px;
}

.camera_wrap a, .camera_wrap img, .camera_wrap ol, .camera_wrap ul, .camera_wrap li, .camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, .camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li, .camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
    background: none;
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    list-style: none
}
.camera_wrap {
    display: none;
    position: relative;
    z-index: 0;
    margin-bottom: 0px !important;
}

.camera_thumbs {
    position: absolute;
    bottom: 16%;
    width: 100%;
}

.camera_pag {
    position: absolute;
    bottom: 28px;
    width: 100%;
}

.camera_wrap img {
    max-width: none !important;
}
.camera_fakehover {
    height: 100%;
    min-height: 60px;
    position: relative;
    width: 100%;
    z-index: 1;
    overflow: hidden;
}
.camera_wrap {
    max-width: 100%;
}
.camera_src {
    display: none;
}
.cameraCont, .cameraContents {
    height: 100%;
    position: relative;
    max-width: 100%;
    z-index: 1;
}
.cameraSlide {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.cameraContent {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 1;
}
.camera_target {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}

.camera_target img {

}

.camera_overlayer {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}
.camera_target_content {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/blank.gif);
    display: block;
    height: 100%;
    text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
    background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
    border: 1px solid #ffffff;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    height: 36px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    margin: -18px 0 0 -18px;
    top: 50%;
    width: 36px;
    z-index: 3;
}
.camera_bar {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
    height: 100%;
    position: absolute;
    width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
    height: auto;
    position: absolute;
    width: 100%;
}
.camera_nav_cont {
    height: 65px;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 15px;
    width: 120px;
    z-index: 4;
}
.camera_caption {
    bottom: 0;
    display: block;
    position: absolute;
}
.camera_caption > div {
    padding: 0px 0px;
}
.camerarelative {
    overflow: hidden;
    position: relative;
}
.imgFake {
    cursor: pointer;
}
.camera_prevThumbs {
    bottom: 4px;
    cursor: pointer;
    left: 0;
    position: absolute;
    top: 4px;
    visibility: hidden;
    width: 32px;
    z-index: 10;
}
.camera_prevThumbs div {
    background: url(../images/camera_skins.png) no-repeat -160px 0;
    display: block;
    height: 42px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 32px;
}
.camera_nextThumbs {
    bottom: 4px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 4px;
    visibility: hidden;
    width: 32px;
    z-index: 10;
}
.camera_nextThumbs div {
    background: url(../images/camera_skins.png) no-repeat -190px 0;
    display: block;
    height: 42px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 32px;
}
.camera_command_wrap .hideNav {
    display: none;
}
.camera_command_wrap {
    left: 0;
    position: relative;
    right: 0;
    z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 20px 5px;
    position: relative;
    text-align: left;
    text-indent: -9999px;
    width: 16px;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    height: 15px;
    left: 5px;
    overflow: hidden;
    position: absolute;
    top: 5px;
    width: 15px;
}

.camera_pag_ul li img {
    display: none;
    position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    top: 0;
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
    cursor: pointer;
    height: 60px;
    margin-top: 10px;
    position: absolute;
    top: 50%;
    width: 60px;
    z-index: 2;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: margin;
    -ms-transition-property: margin;
    -o-transition-property: margin;
    -moz-transition-property: margin;
    transition-property: margin;
}

.camera_prev > span, .camera_next > span, .camera_commands > .camera_play, .camera_commands > .camera_stop, .camera_prevThumbs div, .camera_nextThumbs div {
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: background-color;
    -ms-transition-property: background-color;
    -o-transition-property: background-color;
    -moz-transition-property: background-color;
    transition-property: background-color;
}

.camera_prev, .camera_next {
    width: 60px;
    height: 60px;
}
.camera_prev > span, .camera_next > span {
    display: block;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin: 0;
}

.camera_prev > span, .camera_next > span, .camera_commands > .camera_play, .camera_commands > .camera_stop {
    background-image: url(../images/camera_skins.png);
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 2px rgba(0,0,0,0.05);
}

.camera_prev > span {
    background-position: 0px 0px;
}
.camera_next > span {
    background-position: -60px 0px;
}
.camera_commands {
    right: 100px;
    bottom: 10px;
    top: 50%;
    width: 60px;
    height: 60px;
}
.camera_commands > .camera_play {
    background-position: -120px 0px;
}
.camera_commands > .camera_stop {
    background-position: -180px 0px;
    display: block;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin: 0px 6px;
    position: relative;
    text-indent: -9999px;
    width: 25px;
}
.camera_thumbs_cont {
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,1), inset 0px 1px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,1), inset 0px 1px 1px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 0px rgba(255,255,255,1), inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
    float: left;
    width: 100%;
}
.camera_thumbs_cont ul {
    overflow: hidden;
    padding: 3px 4px 8px;
    position: relative;
    text-align: center;
}
.camera_thumbs_cont ul li {
    display: inline;
    padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
    border: 1px solid;
    cursor: pointer;
    margin-top: 5px;
    vertical-align: bottom;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    -o-transition-property: opacity;
    -moz-transition-property: opacity;
    transition-property: opacity;
}
.camera_clear {
    display: block;
    clear: both;
}
.showIt {
    display: none;
}
.camera_clear {
    clear: both;
    display: block;
    height: 1px;
    margin: -1px 0 25px;
    position: relative;
}
/**************************
 *
 *	COLORS & SKINS
 *
 **************************/

.camera_caption > div {

}
.camera_wrap .camera_pag .camera_pag_ul li {

}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {

}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {

}
.camera_pag_ul li img {
    border: 4px solid #e6e6e6;
    -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
    box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_thumbs_cont {
    /*	background: #d8d8d8;
     background: rgba(216, 216, 216, 0.85); */
}

.camera_thumbs_cont ul li > img {
    border-color: 1px solid #000;
}

.camera_caption {
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 9999999999;
}

.camera_caption > div.container {
    margin: 0px auto;
}

.camera_caption .container .row-fluid {
    width: 40%;
    font-family: "pt_sansitalic";
    padding-top: 10px;
}

.camera_caption .container .row-fluid * {
    font-family: pt_sansitalic;
     line-height: 1em;
     font-size: 14px;
}

.camera_caption .container .row-fluid h3 {
    font-size: 40px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
   
}

.camera_commands > .camera_play, .camera_commands > .camera_stop, .camera_prevThumbs div, .camera_nextThumbs div {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.camera_caption p {
    font: 400 12px/20px Arial, Helvetica, sans-serif;
    padding: 10px 5px;
    margin-bottom: 20px;
}

.camera_caption h1, .camera_caption h2, .camera_caption h3, .camera_caption h4, .camera_caption h5, .camera_caption h6 {
    font-weight: 300;
    line-height: 1.0em;
    padding: 0px 3px;
    margin-bottom: 20px;
}

.camera_caption h1 {
    font-weight: 100;
    margin-bottom: 5px;
}

.camera_caption ul {
    padding: 5px 0px;
}
.camera_caption ul {
    list-style: disc;
}
.camera_caption ul li {
    list-style: disc;
    margin-left: 30px;
}

.camera_caption .button {
    padding: 11px 20px 11px 20px;
    font-weight: 400;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 14px;
    margin: 0px 3px;
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 2px rgba(0,0,0,0.05);
}

.camera_prev > span, .camera_next > span {
    position: relative;
}

.camera_pie {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

#slideshow-handler .sl-shadow {
    position: absolute;
    top: 0px;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 40px;
}

@media (max-width: 767px) {
    .camera_caption > div {
        padding-left: 1%;
        padding-right: 1%;
    }
    
    
    #camera_caption1, #camera_caption2, #camera_caption3, #camera_caption4, #camera_caption5, #camera_caption6 {
        top: none !important;
        bottom: none !important;
        background: url(../images/caption-black.png) top center repeat-x !important;
    }
    
    #camera_caption1 .container .row-fluid, #camera_caption2 .container .row-fluid
    , #camera_caption3 .container .row-fluid, #camera_caption4 .container .row-fluid, #camera_caption5 .container .row-fluid {
        width: 100%;
        text-shadow: 1px 1px 0px #000;
        padding-top: 0px;
    }
    
    
    .camera_caption .container .row-fluid *, .camera_caption .container .row-fluid h3 {
        font-family: pt_sansitalic;
        font-size: 20px;
        font-weight: normal;
        line-height: 20px;
        text-transform: uppercase;
    }
}

